# docker stop qt3-nginx && docker rm qt3-nginx && docker rmi qt3-nginx
# docker build -t qt3-nginx . && docker-compose up
# docker-compose up


# docker stop qt3-nginx && docker rm qt3-nginx && docker rmi qt3-nginx && docker build -t qt3-nginx . && docker-compose up
version: '3.7'

services:
  qt3-nginx:
    container_name: qt3-nginx
    image: qt3-nginx:latest
    ports:
      - "80:80"
    volumes:
      - ./sites-available:/etc/nginx/sites-available/
    networks:
      - qt3-music-net

networks:
  qt3-music-net:
    name: qt3-music-net
    driver: bridge
